Bug 31702 - Install CD does not allow a separate root partition to be specified.
Install CD does not allow a separate root partition to be specified.
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-03-13 12:40 EST by Need Real Name
Modified: 2007-03-26 23:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-10 18:13:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-03-13 12:40:46 EST
There is no mechanism to specify an alternative root partition for a rescue
disk to boot off. This makes recovering systems hard, especially when
coupled with the lack of system utilities on the cd.
Comment 1 Michael Fulbright 2001-03-21 15:16:10 EST
I'm not sure I understand the report.

The rescue image boots off of CD or floppy.  It does not use any installed

Which utilities are missing from the rescue image which you would like see added?
Comment 2 Brent Fox 2001-04-10 18:13:39 EDT
Closing due to inactivity. Please reopen if you have any more info.

Note You need to log in before you can comment on or make changes to this bug.